/* about pages nav menu css *//* energy ball menu css  */

.ufo a:link {
			font-family:"OCR A Std", Verdana, Geneva, sans-serif;
			color:#09ffff;
			text-shadow:0px 0px 5px #09ffff;
			text-decoration:none;
}

.ufo a:visited {
			font-family:"OCR A Std", Verdana, Geneva, sans-serif;
			color:#09ffff;
			text-shadow:0px 0px 5px #09ffff;
}


#ufo{
		position:absolute;
		top:150px;
		right:50px;
		width:100px;
		height:100px;
		border-radius:50%;
		box-shadow:inset 0px 0px 36px #09ffff, 0px 0px 24px #09ffff;
		color:#09ffff;
		text-align:center;
		line-height:75px;
		text-shadow:0px 0px 3px #09ffff;
		font-family:"OCR A Std", Verdana, Geneva, sans-serif;
/*		
		-webkit-animation:  ff-in 10s ease 0s 1 forwards;
			-moz-animation: ff-in 10s ease 0s 1 forwards;
				-o-animation: ff-in 10s ease 0s 1 forwards;
					animation: ff-in 10s ease 0s 1 forwards;
*/
}


#scr {
		position:absolute;
		top:0;
		left:0;
		width:99px;
		height:99px;
		background-color:#09ffff;
		border-radius:50%;
		opacity:.2;
}

#shine {
		position:absolute;
		top:33px;
		left:53px;
		width:15px;
		height:37px;
		border-radius:50%;
		box-shadow: inset -10px -2px 3px #09ffff;
		opacity:.1;
}

#dd-button {
		position:absolute;
		top:0px;
		left:0px;
		width:100px;
		height:100px;
		outline:none;
		cursor:pointer;
}

#dropDown {
		position:absolute;
		top:50px;
		right:2px;
		opacity:1;
		height:0px;
		line-height:10px;
		width:150px;
		text-align:right;
		display: table-cell;
		vertical-align: bottom;
		overflow:hidden;
		box-shadow:8px 0px 12px -6px #09ffff;
		transition: all 2s;	
		transition-delay: .1s;
}

#txt-holder {
		position:absolute;
		bottom:-10px;
		right:0px;
		padding-right:10px;
		text-shadow:0px 0px 5px #09ffff;
}

#dd-button:focus ~  #dropDown {
		height:300px;

}

/*
@-webkit-keyframes ff-in {
		0%		{opacity:0;}
		65%		{opacity:0;}
		100%	{opacity:1;}
		}

*/




		